﻿.ct-series-a .ct-slice-pie {
    fill: #669BD4;
}
.ct-series-a .ct-slice-donut {
    stroke: #669BD4;
}

.ct-series-b .ct-slice-pie {
    fill: #F9C01D;
}
.ct-series-b .ct-slice-donut {
    stroke: #F9C01D;
}

.ct-series-c .ct-slice-pie {
    fill: #E47E39;
}
.ct-series-c .ct-slice-donut {
    stroke: #E47E39;
}

.ct-series-d .ct-slice-pie {
    fill: #A5A5A5;
}
.ct-series-d .ct-slice-donut {
    stroke: #A5A5A5;
}

.donut-chart {
    position: relative;
}

.donut-chart svg{
    overflow: visible;
}

.chartist-tooltip {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-family: 'Open Sans';
    font-weight: inherit;
    font-size: 13px;
}

.chartist-tooltip::before {
    border: 10px solid transparent;
    margin-left: -10px;
    border-top-color: rgba(0, 0, 0, 0.8);
}

.donut-chart .ct-label {
    fill: rgba(0, 0, 0, .7);
}